<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
Db::instance()->query("ALTER TABLE ?_tree ADD `lang_id` INT NOT NULL AFTER `pos` ;");
Db::instance()->query("UPDATE ?_tree_langs tl, ?_tree t SET t.lang_id=tl.lang_id WHERE t.tree_id=tl.tree_id;");
Db::instance()->query("DROP TABLE ?_tree_langs;");
Db::instance()->query("DROP TABLE ?_translate, ?_translate_keys;");